@font-face{
    font-family:"CerebriSans-Normal";
    src:url("/assets/css2021/webfonts/cerebri-sans/font-norm.woff2") format("woff2"),
        url("/assets/css2021/webfonts/cerebri-sans/font-norm.woff") format("woff");
font-weight: 400;
font-style: normal;
}
@font-face{
    font-family:"CerebriSans-Medium";
    src:url("/assets/css2021/webfonts/cerebri-sans/font-med.woff2") format("woff2"),
        url("/assets/css2021/webfonts/cerebri-sans/font-med.woff") format("woff");
font-weight: 500;
font-style: normal;
}
@font-face{
    font-family:"CerebriSans-Bold";
    src:url("/assets/css2021/webfonts/cerebri-sans/font-bold.woff2") format("woff2"),
        url("/assets/css2021/webfonts/cerebri-sans/font-bold.woff") format("woff");
font-weight: 700;
font-style: normal;
}